Follow

GitLab releases patch for a critical account takeover vulnerability (CVE-2022-1680) affecting all versions of Enterprise Edition from 11.10 before 14.9.5, all versions from 14.10 before 14.10.4, and all versions from 15.0 before 15.0.1.

Read: thehackernews.com/2022/06/gitl

Sign in to participate in the conversation
Mastodon

The original server operated by the Mastodon gGmbH non-profit